<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Hungarian-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Telepítés...</string>

<key>NOT_INSTALLED2_info</key>
<string>A SanDisk Sync segítségével könnyen tölthet fel fájlokat számítógépéről személyes felhőjébe. Legfontosabb fájljait automatikusan szinkronizálja számítógépei között.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Kérjük, adja meg a jelszavát a(z) %1$@ telepítésének folytatásához.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Sajnáljuk, hogy megválik tőlünk. Forduljon újra hozzánk bármikor.\n\n%1$@ Ne aggódjon – az eltávolítási folyamat során a fájljai és a mappái nem törlődnek. Biztonságban megőrizzük őket ott, ahol vannak.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Kérjük, adja meg a jelszavát a(z) %1$@ eltávolításának folytatásához.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Kérjük, a SanDisk Sync eltávolítása előtt jelentkezzen ki a többi felhasználói fiókból.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Kérjük, a SanDisk Sync frissítése előtt jelentkezzen ki a többi felhasználói fiókból.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Sajnáljuk, hogy megválik tőlünk. Ne aggódjon, a SanDisk Access programmal feltöltött fájlok egyike sem kerül törlésre az eltávolítási eljárás során. Biztonságban megőrizzük őket ott, ahol vannak.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Sajnáljuk, hogy megválik tőlünk. A(z) %1$@ alkalmazást bármikor telepítheti %2$@. Ne aggódjon, a SanDisk Access programmal feltöltött fájlok egyike sem kerül törlésre az eltávolítási eljárás során. Biztonságban megőrizzük őket ott, ahol vannak.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>itt</string>

<key>WELCOME_DESCRIPTION</key>
<string>Töltsön fel fájlokat késlekedés nélkül! A SanDisk Access telepítését követően azonnal megkezdheti fájlok feltöltését tárolómeghajtójára. A SanDisk Access révén mindössze egyetlen kattintással megtekintheti a SanDisk tárolómeghajtó állapotát, beállításait és a feltöltött fájlokat.</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access telepítése...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>A alkalmazás jelenleg telepített verziója (%1$@, v%2$@) naprakész.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Biztosan kilép a SanDisk Access szoftverből?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Kilépés a SanDisk Access szoftverből</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Minden jog fenntartva.</string>

<key>VERSION</key>
<string>Verzió</string>

<key>QUIT_WD_ACCESS</key>
<string>Kilépés a SanDisk Access szoftverből</string>

<key>HIDE_WD_ACCESS</key>
<string>A SanDisk Access elrejtése</string>

<key>ABOUT_WD_ACCESS</key>
<string>SanDisk Access Névjegy</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Sikeresen törölte a következőt: %1$@.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Biztosan törölni szeretné a következőt: %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Szoftver eltávolítása</string>

<key>WANT_TO_EXIT_inf</key>
<string>Biztosan kilép a %1$@ telepítőből?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>A %1$@ olyan meghajtókezelő eszköz, amely segítségével konfigurálhatja, kezelheti, és diagnosztizálhatja SanDisk meghajtóját.</string>

<key>SECURITY_WELCOME_inf</key>
<string>A %1$@ segítségével jelszavas védelemmel és titkosítással láthatja el a SanDisk meghajtón található fájlokat.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ sikeresen telepítve. A programot az Alkalmazások mappából érheti el.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ telepítése kész!</string>

<key>FINISH2_btn</key>
<string>Befejezés</string>

<key>YES</key>
<string>Igen</string>

<key>NO</key>
<string>Nem</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Üdvözli a %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>A %1$@ frissítése</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>Jelenleg a %1$@ alkalmazásnak egy régebbi verziója (%2$@) van telepítve.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>A %1$@ alkalmazásnak már telepítve van egy újabb verziója (%2$@)</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>A %1$@ eltávolítása</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>A %1$@ eltávolítása…</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>A %1$@ eltávolítása</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>A %1$@ frissítése...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>A %1$@ frissítése</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>A %1$@ telepítése</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>A %1$@ telepítése...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>A %1$@ következő verziója készen áll a telepítésre: %2$@</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>A %1$@ újratelepítése</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>A %1$@ el lett távolítva.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>A %1$@-telepítő névjegye</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>A %1$@-telepítő elrejtése</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Kilépés a %1$@-telepítőből</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@-telepítő</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>A telepítés sikertelenül megszakadt.</string>

<key>IS_INSTALLING_inf</key>
<string>Most nyugodtan hátradőlhet, mi pedig elvégezzük a szükséges műveleteket.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Az eltávolítás megszakadt.</string>

<key>I_ACCEPT_ckb</key>
<string>Elolvastam és elfogadom a Végfelhasználói licencszerződés feltételeit és a SanDisk Adatvédelmi nyilatkozatbanát</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Megjegyzés:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Bezárás</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>A SanDisk Sync-telepítő névjegye</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>A SanDisk Sync-telepítő elrejtése</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Kilépés a SanDisk Sync-telepítőből</string>

<key>EULA_btn</key>
<string>Végfelhasználói licencszerződés</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Adatvédelmi nyilatkozatban</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync-telepítő</string>

<key>MAIN_WIN_win</key>
<string>A SanDisk Sync telepítése</string>

<key>CANCEL_btn</key>
<string>Mégse</string>

<key>NEXT_btn</key>
<string>Tovább</string>

<key>QUIT_btn</key>
<string>Kilépés</string>

<key>INSTALLING_hdr</key>
<string>A SanDisk Sync telepítése</string>

<key>UNINSTALLING_hdr</key>
<string>A SanDisk Sync eltávolítása</string>

<key>INSTALL_STATUS_lbl</key>
<string>Állapot</string>

<key>INSTALL_btn</key>
<string>Telepítés</string>

<key>UPDATE_btn</key>
<string>Frissítés</string>

<key>UNINSTALL_btn</key>
<string>Eltávolítás</string>

<key>REINSTALL_btn</key>
<string>Újratelepítés</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>A telepítés befejeződött</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Automatikus indítás konfigurálása</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Üdvözöljük!</string>

<key>HEADING_INSTALL_info</key>
<string>Üdvözli a SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Üdvözli a SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>A SanDisk Sync eltávolítása</string>

<key>HEADING_REINSTALL_info</key>
<string>A SanDisk Sync újratelepítése</string>

<key>HEADING_UPDATE_info</key>
<string>A SanDisk Sync frissítése</string>

<key>ALREADY_INSTALLED_info</key>
<string>A SanDisk Sync alkalmazásnak már telepítve van egy újabb verziója (%1$@)</string>

<key>READY_TO_INSTALL_info</key>
<string>A SanDisk Sync következő verziója készen áll a telepítésre: %1$@</string>

<key>ACCEPT_btn</key>
<string>Elfogadás</string>

<key>DECLINE_btn</key>
<string>Elutasítás</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Jelenleg a SanDisk Sync alkalmazásnak egy régebbi verziója (%1$@) van telepítve.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>A SanDisk Sync alkalmazás jelenleg telepített verziója (%1$@) naprakész.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Az eltávolítás megszakadt, ezért a SanDisk Sync állapota ismeretlen</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Eltávolítás megszakítva</string>

<key>LICENSE_hdr</key>
<string>Végfelhasználói licencszerződés</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk Szoftverletöltés</string>

<key>DOWNLOADING_inf</key>
<string>Letöltés...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>A SanDisk Gyorsnézet eltávolítása</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Az eltávolítás befejeződött</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>A SanDisk Sync el lett távolítva.</string>

<key>IS_UNINSTALLING_inf</key>
<string>A SanDisk Sync eltávolítása…</string>

<key>IS_INSTALLING_hdr</key>
<string>A SanDisk Sync telepítése</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>A SanDisk Sync telepítése...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>A SanDisk Sync eltávolítása...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Kész</string>

<key>FINISH_btn</key>
<string>Tovább</string>

<key>CONGRATULATIONS_inf</key>
<string>A telepítés befejeződött.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Elolvastam és elfogadom a Végfelhasználói licencszerződés feltételeit</string>

<key>UPDATE_COMPLETE_info</key>
<string>Befejeződött a frissítés</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>A SanDisk Sync frissítése...</string>

<key>UPDATING_hdr</key>
<string>A SanDisk Sync frissítése</string>

</dict>
